
@font-face {
  font-family: Raleway;
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local("Raleway Regular"), local("Raleway-Regular"),
    url(../fonts/raleway/Raleway-Regular.woff2) format("woff2");
}

@font-face {
  font-family: Raleway;
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: local("Raleway Semibold"), local("Raleway-Semibold"),
    url(../fonts/raleway/Raleway-SemiBold.woff2) format("woff2");
}

@font-face {
  font-family: Raleway;
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local("Raleway Semibold"), local("Raleway-Semibold"),
    url(../fonts/raleway/Raleway-SemiBold.woff2) format("woff2");
}

@font-face {
  font-family: Raleway;
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local("Raleway Bold"), local("Raleway-Bold"),
    url(../fonts/raleway/Raleway-Bold.woff2) format("woff2");
}

@font-face {
  font-family: Raleway;
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: local("Raleway Black"), local("Raleway-Black"),
    url(../fonts/raleway/Raleway-Black.woff2) format("woff2");
}

@font-face {
  font-family: Raleway;
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: local("Raleway Light"), local("Raleway-Light"),
    url(../fonts/raleway/Raleway-Light.woff2) format("woff2");
}
